#### PyKDE - Python Bindings for KDE

# class KDevicePropsPlugin |
Table of contents
Modules
kfile Classes
All Classes

Module | kfile
Class | KDevicePropsPlugin
Inherits | KPropsDlgPlugin

### methods

- KDevicePropsPlugin (_props)

  returns a KDevicePropsPlugin instance
  Argument | Type | Default
  --- | --- | ---
  _props | KPropertiesDialog |

- applyChanges ()

  returns nothing

- supports (_items)

  returns (bool)
  static
  Argument | Type | Default
  --- | --- | ---
  _items | KFileItemList |